Subject: Pilot Filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 08:35:47 -0800 (PST)

Bevin,

Please file the attached at the Commission.

Rebecca/Nancy,

I did not file the Commission template as an attachment because I do not think that is necessary. Also, the filing outlining the customer classes and their meter classifications is not required by the Commission, and is competitive information. In the attached, I indicated the class of customer that we served during the pilot, and number of customers. That will suffice to meet our rule obligations. Please call with any questions.

Many thanks,
Gloria